Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
72 user(s) are online (44 user(s) are browsing Forums)

Members: 0
Guests: 72

more...

Support us!

Headlines

 
  Register To Post  

TuneNet >0.92.56 plugin compatibility
Just can't stay away
Just can't stay away


See User information
These plugins break in the current version of TuneNet:

tunemidi_plug.lha by Curty
tunewma_plug.lha by Curty

If you people find more plugins that breaks please report in this thread and then we could contact the developers of those plugins and pray for an update.

Go to top
Re: TuneNet >0.92.56 plugin compatibility
Not too shy to talk
Not too shy to talk


See User information
@spotUP

actually , at least the wma one , plays fine here on Peg2.

Go to top
Re: TuneNet >0.92.56 plugin compatibility
Just can't stay away
Just can't stay away


See User information
@Vulture

some mising lib then perhaps? or stack.

Go to top

  Register To Post

 




Currently Active Users Viewing This Thread: 1 ( 0 members and 1 Anonymous Users )




Powered by XOOPS 2.0 © 2001-2023 The XOOPS Project